@font-face{font-family:"HelveticaNeueThCn";src:url("/static/fonts/HelveticaNeueLTCom-ThCn.ttf") format("truetype"),url("/static/fonts/HelveticaNeueLTCom-ThCn.woff") format("woff")}@font-face{font-family:"HelveticaNeueLtCn";src:url("/static/fonts/HelveticaNeueLTCom-LtCn.ttf") format("truetype"),url("/static/fonts/HelveticaNeueLTCom-LtCn.woff") format("woff")}@font-face{font-family:"HelveticaNeueLtCnO";src:url("/static/fonts/HelveticaNeueLTCom-LtCnO.ttf") format("truetype"),url("/static/fonts/HelveticaNeueLTCom-LtCnO.woff") format("woff")}@font-face{font-family:"HelveticaNeueMdCn";src:url("/static/fonts/HelveticaNeueLTCom-MdCn.ttf") format("truetype"),url("/static/fonts/HelveticaNeueLTCom-MdCn.woff") format("woff")}@font-face{font-family:"HelveticaNeueBdCn";src:url("/static/fonts/HelveticaNeueLTCom-BdCn.ttf") format("truetype"),url("/static/fonts/HelveticaNeueLTCom-BdCn.woff") format("woff")}
@font-face {
  font-family: 'OpenSans-Regular';
  src: url("/static/fonts/OpenSans-Regular.ttf");
}
@font-face {
  font-family: 'OpenSans-Bold';
  src: url("/static/fonts/OpenSans-Bold.ttf");
}
@font-face {
  font-family: 'OpenSans-Semibold';
  src: url("/static/fonts/OpenSans-Semibold.ttf");
}
@font-face {
  font-family: 'OpenSans-Italic';
  src: url("/static/fonts/OpenSans-Italic.ttf");
}
@font-face {
    font-family: 'FontAwesome';
    src: url('/static/fonts/fontawesome-webfont.eot?v=4.1.0');
    src: url('/static/fonts/fontawesome-webfont.eot?#iefix&v=4.1.0') format('embedded-opentype'), url('/static/fonts/fontawesome-webfont.woff?v=4.1.0') format('woff'), url('/static/fonts/fontawesome-webfont.ttf?v=4.1.0') format('truetype'), url('/static/fonts/fontawesome-webfont.svg?v=4.1.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ArialBoldItalic';
    src: url('/static/fonts/ArialBoldItalic.ttf');
}
@font-face {
    font-family: 'ArialBold';
    src: url('/static/fonts/ArialBold.ttf');
}
@font-face {
    font-family: 'Arial';
    src: url('/static/fonts/Arial.ttf');
}
@font-face {
    font-family: 'ArialItalic';
    src: url('/static/fonts/ArialItalic.ttf');
}
@font-face {
    font-family: 'NotoSans-Bold';
    src: url("/static/fonts/NotoSans-Bold.ttf") format("truetype")
}
@font-face {
    font-family: 'NotoSans-Regular';
    src: url("/static/fonts/NotoSans-Regular.ttf") format("truetype")
}
@font-face {
    font-family: 'NotoSans-Light';
    src: url("/static/fonts/NotoSans-Light.ttf") format("truetype")
}
@font-face {
    font-family: 'NotoSans-SemiBold';
    src: url("/static/fonts/NotoSans-SemiBold.ttf") format("truetype")
}
@font-face {
    font-family: 'NotoSans-Medium';
    src: url("/static/fonts/NotoSans-Medium.ttf") format("truetype")
}